Agents no longer compatible

I set up a very simple build process on Teamcity yesterday.  Today I tried something more complex.  I received the No Agents error.  However, I now get the same error when trying the previously working example.  Any ideas?

Message reads :

Unmet requirements:


20and exists

Please sign in to leave a comment.